Section: extra-i18n

Depends: aspell, dbus-glib, hspell, hunspell

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

1.6.0-8 (amd64/stable)

Depends: libvoikko

libvoikko 4.3-3 (amd64/stable)

  • libvoikko.so.1